=== debian/changelog ===
sumaclust (1.0.10-1) unstable; urgency=medium

  * Initial upload to Debian (Closes: #795176)

 -- Andreas Tille <tille@debian.org>  Tue, 11 Aug 2015 14:59:19 +0200
