=== debian/control ===
Source: sumaclust
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/sumaclust/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/sumaclust/trunk/
Homepage: http://metabarcoding.org/sumaclust

Package: sumaclust
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: fast and exact clustering of genomic sequences
 With the development of next-generation sequencing, efficient tools are
 needed to handle millions of sequences in reasonable amounts of time.
 Sumaclust is a program developed by the LECA. Sumaclust aims to cluster
 sequences in a way that is fast and exact at the same time. This tool
 has been developed to be adapted to the type of data generated by DNA
 metabarcoding, i.e. entirely sequenced, short markers. Sumaclust
 clusters sequences using the same clustering algorithm as UCLUST and CD-
 HIT. This algorithm is mainly useful to detect the 'erroneous' sequences
 created during amplification and sequencing protocols, deriving from
 'true' sequences.
