=== debian/changelog ===
sumaclust (1.0.20-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 19 May 2016 13:02:05 +0200
