=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Build fails when trying to set this
# export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_clean:
	dh_clean
	#Upstream is very messy.  Scrub out all the .svn stuff
	#and .o files.
	find sumalibs -name '*.[oa]' -delete

override_dh_compress:
	dh_compress --exclude=.pdf

# May be it makes sense at some point in time to use *.md
# source for the manpage - currently the result is not really
# the usual manpage structure
#override_dh_installman:
#	go-md2man -in=sumatra_user_manual.md -out=sumatra.1
