=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/sumaclust/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/sumaclust/trunk/
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/sumaclust.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/sumaclust.git
 Homepage: http://metabarcoding.org/sumaclust
 
 Package: sumaclust
