=== debian/watch ===
version=3

https://git.metabarcoding.org/obitools/sumaclust/wikis/home .*/sumaclust/uploads/.*/sumaclust_v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)

# sumaclust is maintained in a Gitlab repository
#    https://wiki.debian.org/debian/watch#Gitlab
# recommends something like this but it does not work
# opts=filenamemangle=s/.*\.tar\.gz\?ref=v?(\d\S*)/<project>-$1\.tar\.gz/g \
#  https://git.metabarcoding.org/obitools/sumaclust/tags .*archive\.tar\.gz\?ref=v?(\d\S*)
