## sumaclust 1.0.34

=== debian/changelog ===
sumaclust (1.0.34-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Secure URI in copyright format
  * Remove trailing whitespace in debian/copyright
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.

 -- Steffen Moeller <moeller@debian.org>  Fri, 29 Nov 2019 13:38:31 +0100

sumaclust (1.0.31-2) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 16 Oct 2018 10:53:59 +0200
