=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/sumaclust.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/sumaclust.git
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/med-team/sumaclust
+Vcs-Git: https://salsa.debian.org/med-team/sumaclust.git
 Homepage: http://metabarcoding.org/sumaclust
 
 Package: sumaclust
