## sumaclust 1.0.35

=== debian/changelog ===
sumaclust (1.0.35-2) unstable; urgency=medium

  * Updating fix_build patch after new upstream version
  * Providing autopkgtests
  * Providing those tests in /usr/share/doc/sumaclust/examples

 -- Pierre Gruet <pgtdebian@free.fr>  Sat, 04 Apr 2020 08:44:33 +0200

sumaclust (1.0.35-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 02 Apr 2020 08:18:04 +0200

sumaclust (1.0.34-2) unstable; urgency=medium

  * Fix Build
    Closes: #952093, #954262
  * Polish watch file
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 01 Apr 2020 14:45:13 +0200
