=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: sumaclust
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
-           Andreas Tille <tille@debian.org>
+           Andreas Tille <tille@debian.org>,
+           Pierre Gruet <pgtdebian@free.fr>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/sumaclust
 Vcs-Git: https://salsa.debian.org/med-team/sumaclust.git
 Homepage: http://metabarcoding.org/sumaclust
+Rules-Requires-Root: no
 
 Package: sumaclust
 Architecture: any
