=== debian/watch ===
version=4

https://git.metabarcoding.org/obitools/sumaclust/wikis/home .*/sumaclust/uploads/.*/sumaclust_v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
