## sumaclust 1.0.36%2Bds

=== debian/changelog ===
sumaclust (1.0.36+ds-4) unstable; urgency=medium

  * Restricting architectures of autopkgtests

 -- Pierre Gruet <pgt@debian.org>  Sun, 16 Feb 2025 10:18:48 +0100

sumaclust (1.0.36+ds-3) unstable; urgency=medium

  * Remove Tim Booth <tbooth@ceh.ac.uk> since address is bouncing
    (Thank you for your work on this package, Tim)
  * Use -Wno-incompatible-pointer-types to build with gcc-14
    Closes: #1075545
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Dec 2024 14:02:56 +0100

sumaclust (1.0.36+ds-2) unstable; urgency=medium

  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Marking the patches as Forwarded: not-needed

  [ Andreas Tille ]
  * Remove some cruft from upstream tarball

 -- Pierre Gruet <pgt@debian.org>  Tue, 12 Jul 2022 23:41:08 +0200

sumaclust (1.0.36+ds-1) unstable; urgency=medium

  * New upstream version 1.0.36+ds
  * Adding build-dependency on libsuma-dev
  * Deleting now useless dh_clean override
  * Patching to use Debian packaged sumalibs
  * Updating debian/watch to fit new +ds version

 -- Pierre Gruet <pgtdebian@free.fr>  Tue, 14 Apr 2020 13:43:47 +0200

sumaclust (1.0.35-3) unstable; urgency=medium

  * Adding a patch to read ACGT-only sequences safely, fixing regression
    on amd64 (Closes: #956232)

 -- Pierre Gruet <pgtdebian@free.fr>  Wed, 08 Apr 2020 21:49:49 +0200
