=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: sumaclust
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
-           Andreas Tille <tille@debian.org>,
-           Pierre Gruet <pgtdebian@free.fr>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Pierre Gruet <pgt@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13),
+	       libsuma-dev
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/sumaclust
 Vcs-Git: https://salsa.debian.org/med-team/sumaclust.git
 Homepage: http://metabarcoding.org/sumaclust
