=== debian/tests/control ===
# These tests never passed on armel nor armhf
Tests: clusterIdenticalInputs, clusterThreeInputs, clusterTwoInputsTwoSuccessiveCalls, clusterTwoInputsTwoThresholds
Depends: @
Architecture: !armel !armhf
